

@media (min-width: 990px){

	.ab_txt,.ftimg,.gallery-thumbs{

		transition: all 0.8s ease-in-out;

	    transform: translate(-500px, 0px);

	    opacity: 0;

	}

	.ab_right,.foot,.gallery-top{

		transition: all 0.8s ease-in-out;

	    transform: translate(500px, 0px);

	    opacity: 0;

    }

    .ab_bottom,.news-list,.case_body .swiper-slide:nth-child(2n) {

		transition: all 0.8s ease-in-out;

	    transform: translate(0px, 200px);

	    opacity: 0;

    }

    .case_body .swiper-slide:nth-child(2n-1) {

		transition: all 0.8s ease-in-out;

	    transform: translate(0px, -200px);

	    opacity: 0;

    }

    .active .ab_right,

    .active .ab_txt,

    .active .ab_bottom,

    .active .case_body .swiper-slide,

    .active .ftimg,

    .active .foot,

    .active .news-list,

    .active .gallery-thumbs,

    .active .gallery-top {

	    opacity: 1;

	    transform: translate(0px, 0px);

	    transition-delay: 0.3s;

	  }

}

@media (max-width: 1920px) {

	.container { max-width: 1500px; margin:0 auto;}

}



@media (max-width: 1560px) {

	.container { max-width: 1400px;}

	.main-menu-wrapper ul.main-menu-list > li > a span {

    	font-size: 17px;

    }

    .main-header-other .phone span {

	    font-size: 20px;

	}

	.sl .gallery-thumbs .swiper-slide {

	    padding: 19.5px 0;

	}

}

@media screen and (max-width:1440px) {

	.container { max-width: 1300px;}

	.main-menu-wrapper ul.main-menu-list > li > a span {

    	font-size: 16px;

    }

	.main-menu-wrapper ul.main-menu-list > li {

	    padding: 0 1.7vw;

	}

	.main-menu-wrapper ul.main-menu-list > li ul.yiji li ul.erji {

    	width: 100%;

    	min-width: 150px;

	}

	.sl .gallery-thumbs .swiper-slide {

	  

	    padding: 18px 0;

	 

	}



}

@media screen and (max-width:1350px) {

	.container { max-width: 1200px;}

	.main-menu-wrapper ul.main-menu-list > li {

	    padding: 0 1.6vw;

	}

	.sl .gallery-thumbs .swiper-slide {

	    padding: 16.5px 0;

	}

}

@media screen and (max-width:1280px) {

	.container { max-width: 980px;}

	.main-menu-wrapper {

	    left: 5%;

	}

	.main-menu-wrapper ul.main-menu-list > li {

	    padding: 0 1.4vw;

	}

	.main-header-other{

		padding-right: 20px;

	}

	.main-header-other .phone i {

	    font-size: 21px;

	    margin-right: 5px;

	}

	.main-header-other .phone span {

	    font-size: 18px;

	}

	.main_title b{

	  font-size: 34px;

	  line-height: 34px;

	}



	.main_title p {

	  font-size: 30px;

	 

	}

	/*about*/

	.ab_con p {

	    line-height: 25px;

	    margin-top: 15px;

	    width:100%;

	    overflow: hidden;

	    text-overflow: ellipsis;

	    display: -webkit-box;

	    -webkit-line-clamp:5;

	    -webkit-box-orient: vertical;

	}





	.ab_more {

	   

	    height: 42px;

	    

	    line-height: 40px;

	    padding: 0 20px;

	  

	    max-width: 140px;

	    margin-top: 20px;

	}



	.ab_bottom li b {

	    color: #007ED1;

	    font-size: 35px;

	    line-height: 35px;

	    font-weight: bolder;

	    margin-bottom: 10px;

	}



	.ab_bottom ul li {

	  

	    padding: 30px 0 20px;

	    

	}

	.sl .gallery-thumbs .swiper-slide {

	    padding: 13px 0;

	}

}

@media screen and (max-width:1080px) {

	.main-menu-wrapper ul.main-menu-list > li > a span {

	    font-size: 15px;

	}

	.main-menu-wrapper ul.main-menu-list > li {

	    padding: 0 1.3vw;

	}

}

@media screen and (max-width:990px) {

	.container{

		box-sizing: border-box;

	    width: 100%;

	    padding-right: 20px;

	    padding-left: 20px;

	    margin-right: auto;

	    margin-left: auto;

	    overflow: hidden;

	}

	.fp-overflow {

		overflow-y:hidden;

		height: 100%;

		outline: none;

	}

	#slide_menu{ display: none!important;}

	/*头部*/

	#header {

	   height: 90px;

	}

	.main-header-logo{

		height: 90px;

		position: absolute;

		left: 0px;

	    top: 0px;

	    z-index: 9;

	}

	.main-header-logo img{

		height:90px;

	}

	.main-header-content .mobile-nav-toggler{

	  display: block;

	  position: absolute;

	  width: 100%;

	  height: 60px;

	  right: 0px;

	  top: 0px;

	  z-index: 6;

	  background: #007ED1;

	  line-height: 60px;

	}

	.main-header-content .mobile-nav-toggler i{

		font-size: 26px;

		color: #fff;

		position: absolute;

		right: 10px;

	}

	.main-header-right{

		display: none;

	}

	.mobile-nav-toggler{

	  display: block;

	}

	/*banner*/

	#banner {

    height: auto;



    overflow: hidden;

    padding-top: 60px;

	}

    #banner .swiper-slide img {

		display: block;

		width: 100%;



  	}

	#banner .swiper-button{ display: none;}

	#banner .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {

		bottom: 10px;



	}

	



	

	/*主体*/

	.homePg1{

		height: auto!important;

	}

	.homePg2 ,.homePg3,.homePg4 ,.homePg5{ height: auto!important;  padding: 20px 0 40px;}

	.homePg6{height: auto!important;padding: 20px 0 0px;}

	.main_title b {

	    font-size: 30px;  

	}

	.main_title p {

    	font-size: 26px;

	}

	.homePg2 {

	  background: url(../images/abbg.jpg) no-repeat center;

	  background-size: cover;

	}

	.about { 

		flex-direction: column;

		padding-bottom: 100px}

	.ab_txt {

    	width: 100%;

	}

	.ab_con p{

		width:100%;

		overflow: hidden;

		text-overflow: ellipsis;

		display: -webkit-box;

		-webkit-line-clamp:5;

		-webkit-box-orient: vertical;

	}

	.ab_more {

	    display: flex;

	    align-items: center;

	    font-size: 15px;

	    background: #007ED1;

	    border: 1px solid #007ED1;

	    color: #fff;

	    height: 37px;

	    border: #007ED1 solid 1px;

	    border-radius: 50px;

	    line-height: 35px;

	    padding: 0 20px;

	    transition: all 0.5s ease 0s;

	    max-width: 140px;

	    margin-top: 30px;

	}

	.ab_right{

		width: 100%;

		height: 160px;

		position: absolute;

		bottom: 0;

		left: 0;

		top: auto;

		right: auto;

	}

	.ab_bottom{

		margin-top: 20px;

	}

	.ab_bottom ul li{

		width: 48%;

		padding: 20px 0 20px;

		margin: 5px 0;

	}

	

	.ab_bottom li b {

	    color: #007ED1;

	    font-size: 22px;

	    line-height: 22px;

	    font-weight: bolder;

	    margin-bottom: 5px;

	}

	.ab_bottom li p {

	    color: #666;

	    font-size: 15px;

	    line-height: 15px;

	    /* text-align: center; */

	    padding-left: 10%;

	    margin: 0;

	}

	.ab_bottom .ab_num {

	    display: flex;

	  

	    padding-left: 10%;

	}

	.ab_bottom li .ab_num i {

	    font-size: 16px;

	    color: #666;

	    padding-left: 6px;

	    line-height: 16px;

	}

	.ab_bottom li > i.iconfont {

	    font-size: 22px;

	    color: #007ED1;

	    position: absolute;

	    top: 10px;

	    right: 10px;

	    width: 22px;

	    height: 22px;

	    line-height: 22px;

	}



	/*product start*/

	.sl .gallery-thumbs {

	    width: 100%;

	}

	.sl .gallery-top {

	    height: auto;

	    width: 100%;

	    top: 0;

	    margin-top: 20px;

	}

	.sl .gallery-thumbs .swiper-wrapper{

		display: flex;

		flex-flow: row wrap;

		justify-content: space-between;

	}

	.sl .gallery-thumbs .swiper-slide {

    	padding: 7px 0;

	    width: 48%!important;

	}

	.sl_list .swiper-wrapper{

		padding-top: 0;

		padding-bottom: 60px;

	}

	.sl_list .swiper-button-next {

	  position: absolute;

	  top: auto;

	  left: auto;

	  right: calc(50% - 50px);

	  bottom: 0;

	  text-align: center;

	  color: #fff;

	  background: rgba(0, 0, 0, 0.3);



	  cursor: pointer;

	  overflow: hidden;

	  z-index: 99;

	  width: 50px;

	  font-size: 17px;

	  line-height: 50px;

	  height: 50px;

	  transition: all .5s ease;

	  outline: none;

	}



	.sl_list .swiper-button-prev {

	  position: absolute;

	  top: auto;

	  left: auto;

	  right:  calc(50% + 10px);

	  bottom: 0;

	  text-align: center;

	  color: #fff;

	  background: rgba(0, 0, 0, 0.3);



	  cursor: pointer;

	  overflow: hidden;

	  z-index: 99;

	  width: 50px;

	  font-size: 17px;

	  line-height: 50px;

	  height: 50px;

	  transition: all .5s ease;

	  outline: none;

	}

	/*case*/

	.case .swiper-slide {

	    width: 48%;

	    position: relative;

	    height: auto;

	}

	.case .swiper-slide:nth-child(5) {

		display: none;

	}
  .btn_item {
    width: 98% !important;}
	/*新闻*/

	.homePg5 {

	    background: #F6F6F6 url(../images/newsbg.jpg) center no-repeat;

	    background-size: cover;

	}

	.news {

	    position: relative;

	    padding-bottom: 90px;

	}

	.news-list .swiper-slide {

	  padding-top:0;

	  transition: all 0.5s ease;

	}

	.news-list .swiper-slide:hover {

	  margin-top: 0px;

	}

	

	

	/*底部*/

	.ftimg { display: none;}

	.footer{

		background: url(../images/footbg1.jpg) no-repeat center;

		background-size: cover;

	}

	.foot {

		padding: 0;

		display: flex;

		flex-wrap: wrap;

		flex-direction: column;

		align-items: center;

		justify-content: center;

		margin-right: 0;

	}

	.foot .ft-contact {

		flex: 1;

		display: flex;

		flex-wrap: wrap;

		align-items: center;

		padding:10px;

		text-align: left;

	}

	.foot .ft-contact p {

	    width: 100%;

	    color: #333;

	    margin-bottom: 5px;

	    font-size: 16px;

	    text-indent: 0.8em;

	}

	.foot .ft-contact i {

    font-size: 18px;

    font-weight: bold;

    margin-bottom: 10px;

    margin-top: 20px;

    color: #333;

    display: block;

    width: 100%;

    text-indent: 0.6em;

}

	.foot .ft-contact img { width: 100%; margin-left: auto; margin-right: auto; display: block;}

	.ftlogo { margin: 10px auto;}

	.foot .ft-contact b { text-align: center; width: 100%;}

	.foot .foot-nav {

		display: none;

	}

	.copyright{

		font-size: 16px;

		text-align: center;

	}

	.copyright span{

		display: block;

		width: 100%;

	}

}



@media screen and (max-width:768px) {



	/*主体*/

	.ab_bottom li a {

		padding: 0px;

	}

	.ab_bottom li a b {

	

		font-size: 36px;

		

	}

	.about {

		flex-direction: column;

		

	}

	.ab_tu {

		

		margin-right: 0;

	}

	.ab_txt {

		

		margin-left: 0px;

	

	}

  

	.main_title {

		font-size: 30px;

		margin-bottom: 15px;

		margin-top: 15px;



	}

	.ab_txt span {

		font-size:24px;

		margin: 10px 0;

	

	}

	.ab_bottom li a i {

		font-size: 18px;

	

	}

	.ab_bottom li a p {



		font-size: 15px;



	}

	

	.apple-retail .gallery-item-desc {

		position: relative;

		left: 0;

		right: 0;

		bottom: 0;

		box-shadow:none;

		background: #fff;

		text-align: left;

		padding: 20px;

		

	}

	.apple-retail .gallery-item-desc .more_case { display: none;}

	

}



@media screen and (max-width:640px) {

		/*头部*/

	

	.header-transparent {

		min-height: 66px;

	}

		.top-box .logo {

			justify-content: flex-start;

			height: 66px;

		}

		.top-box .logo img {

			max-height: 48px;

		}

	

		.mobile-nav-toggle {

			top: 8px;

		}

		

		

		

	

}

@media screen and (max-width:480px) {

	

}









/*新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加新加*/







@media (max-width: 1920px) {



  .container {



    width: 1400px; margin:0 auto;



  }



}







@media (max-width: 1680px) {



  .container {



    width: 1380px;



  }







  .main-menu-wrapper-logo {



    margin-right: 5px;



  }







  .news-two li a {



    padding: 36px 20px;



  }







  .main-menu .main-menu-list>li, .stricky-header .main-menu-list>li {







    margin-left: 30px;



  }







  .product .gallery-thumbs2 .swiper-slide {



    padding: 20px 0;



  }







  .pinpai .pinpai-text {



    float: left;



    width: 35%;



    padding: 3% 3% 120px;



    overflow: hidden;



  }







  .pinpai .pinpai-sum {



    height: 150px;



  }







  .pinpai {



    padding: 30px 0 0;



  }







  .pinpai .swiper-num {



    top: 130px



  }



}







@media screen and (max-width:1440px) {



  .container {



    width: 1280px;



  }







  .main-menu .main-menu-list>li, .stricky-header .main-menu-list>li {



    margin-left: 20px;



  }







  .product .gallery-thumbs2 .swiper-slide {



    padding: 15px 0;



  }







  .pinpai {



    padding: 0;



  }







}







@media screen and (max-width:1366px) {



  .container {



    width: 1280px;



  }







}















@media (max-width: 1280px) {



  .container {



    width: 100%;



  }







  .tel-num {



    display: none;



  }











  .about_fr {



    margin-top: 40px;



  }







  .in_banner .about_nav .about_item a {



    padding: 15px 5px;



  }







}







@media screen and (max-width:990px) {



	.qywh .qywh_list {



		display: flex;



		align-items: stretch;



		justify-content: space-between;



		flex-direction: column;



	}



	.qywh .qywh_list p {



		width: calc(100% - 5px); 



		margin:10px 0;



	



	}



  .container {



    width: 100%;



    padding-right: 15px;



    padding-left: 15px;



    margin-right: auto;



    margin-left: auto;



  }







  .language {



    display: none;



  }







  .banner_txt {



    top: 10%;



  }







  .banner-more {



    display: none;



  }







  .main-menu .mobile-nav-toggler {



    display: block;



  }







  .main-menu .main-menu-list {



    display: none;



  }







  .back-to-top {



    display: none !important;



  }







  #banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {



    bottom: 10px;



  }







  .h-bg {



    margin-top: 30px;



    z-index: 99;



    position: relative;



  }







  .zyzs {



    flex-direction: column;



  }







  .about-box {



    flex-direction: column;



  }







  .about_fl {



    width: 100% !important;



    padding-right: 0;



  }







  .about_fr {



    width: 100%;



  }







  .product .gallery-thumbs2 {



    width: 100%;



  }







  .product .gallery-top2 {



    width: 100%;



  }







  .foot .ft-nav .ft-nav-list dl:first-child {



    display: none;



  }







  .foot .ft-nav .ft-nav-list {



    flex-direction: column;



  }







  .foot .ft-nav .ft-nav-list dl:nth-child(2) {



    width: 100%;



  }







  .foot .ft-nav .ft-nav-list dl:last-child {



    width: 100%;



    margin-top: 20px;



  }







  .foot .ft-nav .ft-nav-list dl:last-child dd {



    align-items: center;



    justify-content: space-between;



  }







  .foot .ft-nav .ft-nav-list dl:last-child dd p {



    text-align: center;



  }







  .foot .ft-nav .ft-nav-list dl:last-child dd img {



    width: 100px;



    margin: 0 auto;



  }







  #zzry .swiper-button-next {



    left: calc(100% - 80px);



  }







  #zzry .swiper-button-prev {



    left: calc(100% - 160px);



  }







  .news_fl {



    display: block;



  }







  .news-two {



    margin: 0;



    width: 100%;



  }







  .news-two li a {



    padding: 20px;







  }







  .news-two ul li {



    margin-bottom: 10px;



  }







  .news-one {



    width: 100%;







  }







  .in_banner .in_txt {



    top: 35%



  }







  .in_banner .about_nav {



    position: relative;



    bottom: 0;



    width: 100%;



    left: auto;



    right: auto;



    margin: 20px auto;



  }







  .news-box {



    flex-direction: column;



  }















  .news-two {



    width: 100%;



  }



}







@media screen and (max-width:768px) {







  /*å¤´éƒ¨*/



  .stricky-header.stricky-fixed .main-menu-wrapper-logo {







    height: 70px;







  }







  .stricky-header.stricky-fixed {



    height: 70px;



  }







  .stricky-header.stricky-fixed .main-menu-wrapper-logo img {



    height: 70px;



  }







  .stricky-header .main-menu-list {



    height: 70px;



  }







  .stricky-header .main-menu-list>li {



    height: 70px;



    line-height: 66px;



  }







  .stricky-header.stricky-fixed .main-menu-wrapper-logo::before {



    content: '';







    height: 70px;







  }







  .stricky-header.stricky-fixed .main-menu-wrapper-main-menu {







    height: 70px;







  }







  .main-menu-wrapper-left {







    display: flex;



    justify-content: space-between;



    align-items: center;



    height: 70px;







  }







  .main-menu-wrapper-logo::before {



    height: 70px;



  }







  .main-menu-wrapper-logo {



    height: 70px;



  }







  .main-menu-wrapper-logo img {



    height: 70px;



  }











  .main-menu-wrapper-main-menu {







    display: block;



    height: 70px;



    line-height: 70px;







  }











  .mobile-nav-toggle {



    top: 5px;



  }











  .banner_txt {



    top: 10%;



  }







  .banner_txt b {



    font-size: 24px;



    margin: 10px 0;



  }







  .banner_txt span {



    font-size: 18px;







  }







  .main_title {



    font-size: 36px;



    margin-bottom: 0;



  }















  .zyzs {



    width: 50%;



  }















  #case .swiper-slide-active, .swiper-slide-duplicate-active {



    -webkit-transform: scale(1);



    transform: scale(1);



    z-index: 1002;



  }







  .ppzqal {



    flex-direction: column;



  }







  .ppzqal .ppzq-fl {



    width: 100%;



  }







  .ppzqal .ppzq-fr {



    width: 100%;



    margin-top: 20px;



  }







  .ab_list2 li a {



    flex-direction: column;



  }







  .ab_list2 {



    align-items: flex-start;



    flex-direction: column;



  }







  .ab_list2 li {



    border: none;



  }







  .ab_list2 li b {



    font-size: 20px;



  }















  .pinpai .pinpai-text {



    float: left;



    width: 100%;



    padding: 0;



    overflow: hidden;



  }







  .pinpai .pinpai-imgbox {



    width: 100%;



    position: relative;



    right: 0;



    bottom: 0;







  }







  .pinpai .pinpai-sum {



    height: 170px;



  }







  .pinpai .swiper-button-next {



    position: absolute;



    top: 10%;



    left: calc(97% - 45px);



    width: 45px;



    height: 45px;



    line-height: 45px;







  }







  .pinpai .swiper-button-prev {



    position: absolute;



    top: 10%;



    left: calc(97% - 90px);



    width: 45px;



    height: 45px;



    line-height: 45px;







  }







  .news-box {



    flex-direction: column;



  }















  .news-two {



    width: 100%;



  }











  .hezuo .swiper-slide a {



    margin: 10px 5px;



  }







  .foot .ft-nav .ft-nav-list dl:nth-child(2) dd p {



    width: 100%;



  }











  .fl2 {



    float: none;



  }







  .zyzs-content b {



    font-size: 26px;



  }







  .zyzs-content {



    margin-left: 0;



  }







  .zyzs-content b {



    text-align: center;



  }







  .product .gallery-thumbs2 .swiper-slide i {



    display: none;



  }







  .product .gallery-thumbs2 .swiper-slide a p {



    justify-content: center;



    padding: 5px;



    margin: 0;



    font-size: 14px;



  }







  .product .gallery-thumbs2 .swiper-slide {



    cursor: pointer;



    font-size: 18px;



    padding: 28px 0;



    margin: 5px;



    width: calc(50% - 10px) !important;







  }







  .qysl a {



    padding: 10px 5px;



    margin: 5px;



    flex: 1;



    text-align: center;



    font-size: 14px;



  }







  #case .swiper-slide {



    margin: 30px 0;



  }







  .in_banner .in_txt {



    top: 20%



  }







  .qywh_fl {



    width: 100%;



  }







  .qywh_fr {



    width: 100%;



    margin-top: 20px;



  }







  #xcp .container {



    flex-direction: column;



  }







  .xcp_con {



    width: 100%;



  }







  #xcp {



    padding: 0 0 50px;



  }







  #xcp b {



    margin-bottom: 30px;



  }







  .in_banner .about_nav {



    position: relative;







  }







  .in_banner .about_nav .about_item {



    flex-wrap: wrap;



    margin-top: 10px;



  }







  .in_banner .about_nav .about_item a {



    width: calc(50% - 20px);



    flex: auto;



    padding: 10px 0;



    margin: 10px;



  }







  #zzry .swiper-button-prev {







    width: 45px;



    height: 45px;



    line-height: 45px;



    top: 45%;



    left: 0px;



    background: #fff;



  }







  #zzry .swiper-button-next {



    top: 45%;



    width: 45px;



    height: 45px;



    line-height: 45px;



    right: 0;



    left: auto;



    background: #fff;



  }







  #gsjj {



    padding: 40px 0;



  }



 /*发展历程*/







  .pinpai .swiper-num {



    display: none;



  }







  .product .pro_body #thumbs .swiper-wrapper .swiper-slide {



    padding: 20px 5px;



  }



 







}











@media screen and (max-width:480px) {



  .stricky-header.stricky-fixed .main-menu-wrapper-logo {







    height: 50px;







  }







  .stricky-header.stricky-fixed {



    height: 50px;



  }







  .stricky-header.stricky-fixed .main-menu-wrapper-logo img {



    height: 50px;



  }







  .stricky-header .main-menu-list {



    height: 50px;



  }







  .stricky-header .main-menu-list>li {



    height: 50px;



    line-height: 46px;



  }







  .stricky-header.stricky-fixed .main-menu-wrapper-logo::before {



    content: '';







    height: 50px;







  }







  .stricky-header.stricky-fixed .main-menu-wrapper-main-menu {







    height: 50px;







  }







  .main-menu-wrapper-left {







    display: flex;



    justify-content: space-between;



    align-items: center;



    height: 50px;







  }







  .main-menu-wrapper-logo::before {



    height: 50px;



  }







  .main-menu-wrapper-logo {



    height: 50px;



  }







  .main-menu-wrapper-logo img {



    height: 50px;



  }











  .main-menu-wrapper-main-menu {







    display: block;



    height: 50px;



    line-height: 50px;







  }







  .banner_txt {



    top: 5%;



  }







  .banner_txt b {



    font-size: 20px;



    margin: 10px 0;



  }







  .banner_txt span {



    font-size: 16px;



  }







  .main_title {



    font-size: 30px;



    text-align: center !important;







    margin-bottom: 20px;







  }











  .banner-more {



    display: none;



  }







  .pinpai {



    padding-top: 20px;



  }







  .news-two ul li {



    width: 100%;



  }







  .service-con {



    flex-wrap: wrap;



  }







  .fot_bg p {



    font-size: 24px;



  }











  .about-list li {



    width: calc(50% - 20px);



  }







.product .pro_body #thumbs .swiper-wrapper .swiper-slide p {



    font-size: 16px;



    text-align: center;



}







}